Subject: Rybak - SOT proposal

From: Jan Rybak <[email-masked]>
Date: Thu, 31 May 2007 11:19:52 +0000 (UTC)

Dear Dr. Berger,

many thanks for your previous answer helping me to prepare the SOT part of our
Hinode proposal.

Finally our proposal is ready. I send to you the PDF file of our proposal
and the simple summary of the SOT requirements we have specified in the proposal.

I will send the corresponding information also to other SSCs (EIS - Dr. Cilhane, 
XRT - Dr. Golub), and to the CC J. Davis.

I hope the enclosed files will give you all relevant information you need 
to consider our application. In case of any question please contact me via email
([email-masked]).

We ask for almost 2 weeks of the Hinode support during morning UT time when
seeing conditions for DOT at La Palma are the most favorable. We understand that 
there are many other applications appearing so we probably will get much less
that we ask for. Nevertheless we hope you and your colleagues will find our proposal
interesting and we will get some Hinode support. It is especially crucial
for us after Aug 17 when SOHO keyhole start and therefore there is no change
to get CDS or MDI support.

With many thanks beforehand

Jan Rybak

TL, 31/5/07

PS: web page of our DOT campaign + SOHO JOP 189:
    http://www.astro.sk/~choc/open/07_dot/07_dot.html

**************************************************************************
* Jan Rybak                   tel.  : ++421 52 7879 156 (111 secretary)  *
* Astronomical Institute      fax   : ++421 52 4467 656                  *
* Slovak Academy of Sciences  email : [email-masked]                      *
* 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
* Slovak Republic                                                        *
**************************************************************************

---

From: Jan Rybak <[email-masked]>
Date: Thu, 7 Jun 2007 06:08:09 +0000 (UTC)

Dear Tom,

many thanks for your immediate and polite answer. Yes, we stay tuned
to hear about decision of your June SSC meeting. The period like 15-31 August
would be fine...

We understand your flare policy.

BTW, having in mind to try to observe the same target with the DOT
also before the possible period granted by Hinode for our proposal
it would be good forus to enlarge information provided at the page
http://solar-b.nao.ac.jp/operation_e/thisweek_e/. For example
to inform about the real periods of measurements and telemetry,
selected FOV for SOT and XRT, slit type for EIS, etc.
Such information would be useful not only for our project but also
for other instruments having in mind to co-observe with Hinode.
Or is it the case I am just not able to find the right web page ?

With best wishes

Jan Rybak

TL, 07/06/2007

> 
> Jan,
> 
> Thank you for submitting the proposal. It will be discussed during  
> the June SSC meeting. We will strive to schedule your request during  
> the period of something like 15-31 August. I must remind you that in  
> the case of a major flaring active region on the disk, SOT reserves  
> the right to forgo any quiet Sun/network observations that may have  
> been previously scheduled. But other than that restriction, we should  
> be able to coordinate with the DOT during the above dates.
> 
> Cheers,
> Tom
> 
> 
> On May 31, 2007, at 4:19 AM, Jan Rybak wrote:
> 
> >
> > Dear Dr. Berger,
> >
> > * Slovak  
> > Republic                                                        *
> > <sot_rybak_v2.txt>
> > <rybak_hinode_proposal.pdf>
>